.first-slider {
overflow:hidden;
width:936px;
height:260px;
}
.jcarousel-skin-tango .jcarousel-container {
background: transparent;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
width: 936px;
padding:0px;
}
.jcarousel-skin-tango .jcarousel-clip {
overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip img {
position:relative;
z-index:100000;
padding:0;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
width: 936px;
height:260px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
margin-left: 0;
margin-right: 0;
width: 936px;
height:260px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
margin-left: 0;
margin-right: 0;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
background: #fff;
color: #000;
}

/* general style of slider */
.jcarousel-skin-tango .jcarousel-item-horizontal div.text {
padding:20px 20px 20px 650px;
width:235px;
text-align:center;
}
.jcarousel-skin-tango .jcarousel-item-horizontal div.text h2 {
margin-bottom:6px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal div.text a {
display:block;
clear:both;
}
.jcarousel-skin-tango .jcarousel-item-horizontal div.text .button {
background: transparent url('../../../../images/background/blueLinkButton.png') no-repeat left top;
padding:0;
margin:0;
border:0;
background-color:Transparent;
cursor:pointer;
display:inline-block;
}
.jcarousel-skin-tango .jcarousel-item-horizontal div.text .button span {
background: transparent url('../../../../images/background/blueLinkSpanButton.png') no-repeat right top;
padding:17px 25px 17px 0;
margin:0 0 10px 25px;
float:left;
cursor:pointer;
color:#fff;
font-weight:bold;
font-size:1em;
text-shadow: 1px 1px 1px #3499be;
}
.jcarousel-skin-tango .jcarousel-item-horizontal div.text .button:hover {
background: transparent url('../../../../images/background/blueLinkButtonHover.png') no-repeat left top;
}
.jcarousel-skin-tango .jcarousel-item-horizontal div.text .button:hover span {
background: transparent url('../../../../images/background/blueLinkSpanButtonHover.png') no-repeat right top;
}

/* products */
.xylocain {
background: transparent url('../../../../images/slider/xylocain.jpg') no-repeat 0 0;
}
.losec {
background: transparent url('../../../../images/slider/losec.jpg') no-repeat 0 0;
}
.rhinocort {
background: transparent url('../../../../images/slider/rhinocort.jpg') no-repeat 0 0;
}
.zomig {
background: transparent url('../../../../images/slider/zomig.jpg') no-repeat 0 0;
}
.emla {
background: transparent url('../../../../images/slider/emla.jpg') no-repeat 0 0;
}



/*  Horizontal Buttons disabled */
.jcarousel-skin-tango .jcarousel-next-horizontal {
position: absolute;
top: 35px;
right: 10px;
width: 10px;
height: 68px;
cursor: pointer;
background: transparent url(next-horizontal.png) no-repeat 0 0;
display:none !important;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
position: absolute;
top: 35px;
left: 10px;
width: 10px;
height: 68px;
cursor: pointer;
background: transparent url(prev-horizontal.png) no-repeat 0 0;
display:none !important;
}
.first-slider .jcarousel-skin-tango .jcarousel-prev-horizontal,
.first-slider .jcarousel-skin-tango .jcarousel-next-horizontal {
top: 55px;
}
.second-slider .jcarousel-next-disabled,
.first-slider .jcarousel-next-disabled,
.second-slider .jcarousel-prev-disabled,
.first-slider .jcarousel-prev-disabled {
display:none !important;
}